#wrapper h1 {font-family:Montserrat, sans-serif  !important;color:#000 !important; font-size:25px !important; font-weight: bold;padding: 0;margin:0}
.mobilecolumn .buy-box {background:unset !important; border:unset; width:100% !important; padding:0 !important;}
.buy-box .list-save-box .price-container {text-align: left !important;}
#ItemQuantityWrapper label#QuantityLabel {display: none;}
.buy-box .container-1 .qty-box input {float: left;border-radius: unset;border: none;width: 27px !important;margin:0; height:31px}
.buy-button-box {text-align: left !important;}
.icon3 button#AddToWishlistImage {float:left}
.mobile .buy-box .webprice.pricing {font-size:25px;font-family:Montserrat, sans-serif ; color:#000 !important; position: relative;top:-5px;font-weight: bold;}
.longdescription-section p {color:#000 !important;font-size:16px !important;font-family:Montserrat, sans-serif; line-height: 25px;}
.longdescription-section div {color:#000 !important;font-size:16px !important;font-family:Montserrat, sans-serif; line-height: 25px;}
.longdescription-section ul {color:#000 !important;font-size:16px !important;font-family:Montserrat, sans-serif; line-height: 25px;}
.longdescription-section div ul li {color:#000 !important;font-size:16px !important;font-family:Montserrat, sans-serif; line-height: 25px;}
.longdescription-section li {color:#000 !important;font-size:16px !important;font-family:Montserrat, sans-serif; line-height: 25px;}
#item-availability {color:#000 !important;font-size:16px !important;font-family:Montserrat, sans-serif !important;text-align: left !important;}
#itemNumberLabel {text-align: left;color:#000 !important; margin-bottom: 0;}
.buy-box .list-save-box .price-container {padding-top:0; color:#000}
.icon3 button#AddToWishlistImage {color:#000 !important}
.item-geolocation, .item-ship-msg {display:none !important}

.buy-button-box .item-button {background-image: none !important; color:#ffffff !important; width:inherit; height:unset; text-transform: unset;font-family:Montserrat, sans-serif ; font-size:16px;background-color: #80214f !important;padding: 10px !important;top: -5px;position: relative; border-radius: unset; border:none; float:right; margin-left: 10px; font-weight:bold}

.itemnumberlabel-section #itemNumberLabel {font:normal 16px Montserrat, sans-serif  !important; color:#000 !important}
#item-menu-breadcrumbs, #item-menu-breadcrumbs a:link, #item-menu-breadcrumbs a:visited, #item-menu-breadcrumbs a:active {color:#000000; padding:3px; margin: 3px; font-family: Montserrat, sans-serif !important;}
.item-spec-h1 {display:none}
.recommenditem-image img {max-width: unset; }
.accalign {height:unset; border:unset !important; width:50% !important}
.recommenditem-desc {width: 100% !important;float: none !important;display: block !important;}
.recommenditem-desc .recommenditem-adcopy {display: none;}
.recommenditem-desc .recommenditem-price {display: none;}
.recommenditem-desc .recommenditem-clickforoptions {display: none;}
.recommenditem-desc .recommenditem-addtoorder {display: none;}
.recommenditem-desc a:link {color:#000; font-weight: normal;font-size:16px;font-family:Montserrat, sans-serif }
.col-b {margin-top:50px}
.getshortdesc + br {display: none;}
.buy-box .container-1 .qty-box {width:unset;}
.buy-box .container-1 .buy-button-box {display: block;clear: unset;padding-bottom: 0;width: 72%;text-align: center;float: right; position: relative; top:-42px}
.noble_prod_collection {display:block; font-weight:bold; width:96%; font-size:16px; padding-bottom: 5px; margin:0 10px 15px 10px;font-family: Montserrat, sans-serif ;color:#000}
.noble_prod_specs {display:block; font-weight:bold; width:96%; font-size:20px; padding-bottom: 5px; margin:0 10px 15px 10px;font-family: Montserrat, sans-serif ;color:#000}
.noble_prod_accessories {display:block; font-weight:bold; width:96%; font-size:16px; padding-bottom: 5px; margin:0 10px 15px 10px;font-family: Montserrat, sans-serif ;color:#000}
.noble_prod_specs_container {width: 100%;}
.noble_prod_specs_box {flex: 1;padding: 20px;text-align: left;}
.noble_prod_specs_box:nth-child(2) {text-align:center}
.noble_prod_specs_box img {/*max-width: 30%;*/height: 300px;border-radius: 10px;}
.noble_prod_specs_box iframe {width: 100%;height: 200px;border-radius: 10px;}
.noble_prod_specs_box ul {padding: 10px;text-align: left;margin: 0 auto;display: inline-block;font-size:16px;font-family: Montserrat, sans-serif ; color:#000}
.noble_prod_specs_box ul li {margin-bottom: 10px;}
.noble_prod_accessories_container {width: 100%;}
.noble_prod_accessories_box {flex: 1;padding: 20px;text-align: left;}
.noble_prod_accessories_box P {font-size:16px;font-family: Montserrat, sans-serif ;line-height:26px; color:#000}
.noble_prod_accessories_box img {/*max-width: 30%;*/width: 340px;border-radius: 10px;}
.wish-box {display: none;}
.item-brand-logo {text-align:left}
.itembrandtext {color:#000}
.itembrandtext a {color:#000 !important; text-decoration: underline !important;}
.brandlogo-section {text-align:left; margin-top: 25px;}
.brandtext-section {text-align:left}
.brandtext-section {margin-bottom: 25px;}
.noble_item_page_catalog {margin:0 0 25px 0; position: relative}
.noble_item_page_catalog img {width:100%}

.mobile form {background: #fff !important;}
.mobile .ui-widget-content {background: #fff !important;}
.mobilecolumn #item-menu-breadcrumbs, .mobilecolumn #item-menu-breadcrumbs a:link, .mobilecolumn #item-menu-breadcrumbs a:visited, .mobilecolumn #item-menu-breadcrumbs a:active {color: #000000 !important;}
.mobile #dvSegmentList h3 {display: none;}
.itembrandtext {display: block;}
.purchase-single-section .buy-box {border:none !important}
.list-savings-wrapper:empty {display:none}
#item-availability {margin: 0 0 10px 0 !important;}
.purchase-single-section {padding: 0 2% 2% 10px !important;}
.ui-accordion .ui-accordion-content {padding: unset !important;}
.recommenditem-image img {width: 160px; border:unset !important}

/*Angular gallery*/
#mobile-gallery{
	position:relative;
	display:inline-block;
	width:100%;
	height:300px;
	z-index:1;
	text-align:center
}

#mobile-gallery div.container.slider{
	position:relative;
	display:inline-block;
	width:calc(100% - 44px);
	height:300px;
	margin:0 22px;
	z-index:10
}

#mobile-gallery div.slide--wrapper{
	position:relative;
	display:inline-block;
	height:300px;
	width:100%
}

#mobile-gallery div.slide.ng-scope{
	position:relative;
	display:inline-block;
	width:100%;
	height:300px;
}

#mobile-gallery img.ng-scope,
#mobile-gallery iframe.ng-scope,
#mobile-gallery .single-image,
#mobile-gallery .single-image img
{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
	max-width:100%;
	max-height:300px;
	z-index:50
}

#mobile-gallery img.ng-scope.ng-hide,
#mobile-gallery iframe.ng-scope.ng-hide{
	z-index:40
}

#mobile-gallery a.arrow{
	position:absolute;
	top:0;
	bottom:0;
	margin:auto 0;
	width:32px;
	height:32px;
	z-index:100
}

#mobile-gallery a.arrow.prev{
	left:-20px;
	background: url(/ss-client/Images/arrows.png) no-repeat -90px -9px;
    /*opacity: 0.2;*/
    transition: all 0.2s linear 0s;
}

#mobile-gallery a.arrow.next{
	right:-20px;
	background: url(/ss-client/Images/arrows.png) no-repeat -90px -59px;
    /*opacity: 0.2;*/
    transition: all 0.2s linear 0s;
}

#mobile-gallery a.arrow.prev:hover {
    opacity: 1;
}

#mobile-gallery a.arrow.next:hover {
    opacity: 1;
}

#mobile-gallery div.gallery-dots--wrapper{
    position:relative;
    display:inline-block;
    width:100%;
    text-align:center
}

#mobile-gallery div.gallery-dots.ng-scope{
	position:relative;
	display:inline-block;
	width:auto;
	height:auto;
}

#mobile-gallery div.gallery-dots span{
    position:relative;
    display:inline-block;
    width:8px;
	height:8px;
	margin:8px;
    font-size:16px;
	text-indent:-9999px;
	background-color:#cfcfcf;
	border:2px solid #cfcfcf;
	border-radius:50px;
	border:2px solid #cfcfcf;
}

#mobile-gallery div.gallery-dots span.slideactive{
    background-color:#8c8c8c;
	border:2px solid #8c8c8c;
}

#mobile-gallery .slide-image,
#mobile-gallery .slide-video{
	position:relative;
	display:inline-block;
	width:100%;
	height:300px;
}

#mobile-gallery div.slide-image img,
#mobile-gallery div.slide-video img{
	position:absolute;
	display:block;
	margin:auto;
	top:0;
	right:0;
	bottom:0;
	left:0;
	max-width:100%;
	height:auto;
	max-height:300px;
}

#mobile-gallery .slide-video--img::after {
	position:absolute;
	display:inline-block;
	top:calc(50% - 21px);
	right:calc(50% - 30px);
	bottom:calc(50% - 21px);
	left:calc(50% - 30px);
	height:42px;
	width:60px;
	content:" ";
	background: url(/ss-client/images/youtube-play.png) no-repeat;
    opacity: 0.8;
    transition: all 0.2s linear 0s;
	z-index:100
}

/* Video Modal */

#youtube-Modal{
	background-color:#000
}

#youtube-Modal .modal-dialog{
	height:calc(100vh - 1rem)
}

html.landscape #youtube-Modal .modal-dialog{
	height:100vh;
	margin:0
}

html.landscape #youtube-Modal .modal-dialog{
	max-width:100%
}

#youtube-Modal .modal-content{
	width:100%;
	height:calc(100vh - 1rem);
	border:0
}

#youtube-Modal .modal-body{
	width:100%;
	background-color:#000
}

html.landscape #youtube-Modal .modal-body{
	height:calc(100% - 2rem)
}

html.portrait #youtube-Modal .embed-responsive{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:calc(100% - 2rem);
	height:auto;
	max-height:300px;
	margin:auto
}

#youtube-Modal .modal-body button.close{
	right:0;
	opacity:1;
	color:#fff;
	width:32px;
	height:32px;
	text-align:center
}

#youtube-Modal .embed-responsive::before{
	display:inline-block	
}

.arrow {left: unset}

#item-menu-breadcrumbs span:first-of-type a {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(/ss-client/mobile/images/breadcrumb_home.png) no-repeat center center;
  background-size: contain;
  text-indent: -9999px;
  overflow: hidden;
  vertical-align: middle;
  position: relative;
  top: -3px;
  margin-right:5px;
}

#item-menu-breadcrumbs span:first-of-type span[aria-hidden="true"] {
  margin-left: 4px;
}
#item-menu-breadcrumbs span:first-of-type a,
#item-menu-breadcrumbs br + span a {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(/ss-client/mobile/images/breadcrumb_home.png) no-repeat center center;
  background-size: contain;
  text-indent: -9999px;
  overflow: hidden;
  vertical-align: middle;
  position: relative;
  top: -3px;
  margin-right:5px !important;
}
#item-menu-breadcrumbs span[aria-hidden="true"] {
  font-size: 0;
  position: relative;
}

#item-menu-breadcrumbs span[aria-hidden="true"]::before {
  content: "/";
  font-size: 14px;
  color:#000 !important;
  color: inherit;
  position: relative;
  top: 0;
  left: 0;
}

.noble_item_page_catalog {
    margin: 0 0 25px 0;
    position: relative;
}
.noble_item_page_catalog .catalog-link {
    display: block;
    width: 100%;
    background-image: url(/ss-client/images/desktop-catalog-banner.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

#ItemQuantityWrapper {
    display: flex;
    align-items: center;
	z-index: 9;
}

#ItemQuantityWrapper input {
    width: 50px;
    text-align: center;
    margin: 0 5px;
}

.qty-btn {
    background-color: #fff;
	border:solid 1px black;
    color: #000;
    width: 40px;
    height: 40px;
    cursor: pointer;
    font-size: 16px;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
/*
.qty-btn:hover {
    background-color: #444;
}
	*/


	
.nc_qty {color:#000; font-size:16px; padding-left:15px}
.longdescription-section .item-des-h1 {display:none}
.longdescription-section p {padding:0 10px}
.longdescription-section p span.getshortdesc b {display: none;}
.specifications-section {
    padding: 8px 10px;
}
#item-specifications-info div {
    position: relative;
    padding: 0 0 10px 25px;
	line-height:20px;
}
#item-specifications-info div b {font-weight:normal}
#item-specifications-info div::before {
    content: "\25C6";
    position: absolute;
    left: 0;
    font-size: 16px;
    font-family: Montserrat, sans-serif;
    color: #000;
}




.mobile .FCmaincontainer {position: fixed !important;top: 60px !important;right: 0 !important;width: 70%;height: 100% !important;background: #fff !important;box-shadow: -2px 0 8px rgba(0, 0, 0, 0.2);transition: right 0.4s ease-in-out;font-family: Montserrat, sans-serif;z-index: 99999;overflow-y: auto;padding: 20px 20px 105px 20px;box-sizing: border-box;left:unset !important}
.FCsubcontainer {width: 100%;border: none;background-color: #fff !important;margin-top:25px;display: flex;flex-direction: column;color:#000000 !important}
.FCheader {order:1; margin-bottom:25px; display: block !important;}
.FCsubttlbar {order:2; padding:0; text-align:left; width:100%}
.FCaddmsg {order:3; padding: 0; color:#000; font-size:14px}
.FCbtns {order:4; padding:0;margin:40px 0; background-color:unset !important;}
.FCitmsincart {order: 3;padding: 0;text-align: left;position: relative;font-size: 14px;color: #000;top: -17px;left: 67px;width: max-content;background: unset;border-bottom: none;border-top: none; display: block !important;}
.FCnewitmsincart {order:6; display: none;}
.FChdrbar {order:7; display: none;}
.FCitmhldr {order:8; height:unset}
#fcRelateItem-section {order:9}
.FCsubtttxt {color:#000}
.FCsubttl {color:#000; font-size:14px}
span.FCsubtttxt {float: left;width: 50%;font-size:14px}
span.FCsubttl {float: right;}
.FCsubheader1 {clear: none;color: #000;float: left;font: normal 27px / 50px Montserrat, sans-serif;padding-left: 0;text-align: left;display: block !important;float: none;width: 100%;}
.FCsubheader2 {text-align: right;height:0}
.FCsubheader2 a img {display: none;}
.FCsubheader2 a {position: relative;display: inline-block;width: 20px;height: 20px;text-align: center;text-decoration: none;}
.FCsubheader2 a::after {content: "×";font-size: 40px;color: black;position: absolute;top: -70px;right: -20px;transform: translate(-50%, -50%);}
.FCitmhldr {overflow-y: unset;}
.FCbtns a img {display: none;}
.FCbtns a {position: relative;display: block;padding: 0;text-decoration: none;text-transform: uppercase;font-weight: bold;font-family: sans-serif;}
.FCbtns a:first-of-type::after {content: "Continue Shopping";color: black;border: 2px solid black;background: transparent;padding: 15px 0;display: block;width: 100%;font-size:14px;text-align:center}
.FCbtns a:last-of-type::after {content: "Checkout";color: white;background: black;border: 2px solid black;padding: 15px 0;display: block;width: 100%;font-size:14px;text-align:center}
.FCitemnumber {display: inline-block !important;}
.FCaltclr1 {position: relative;display: block;min-height: 150px;}
.FCaltclr2 {position: relative;display: block;min-height: 150px;}
.FCimg {position: absolute;left: 0;top: 0;width: 120px;}
.FCimg img {width:100px}
.FCaltclr1 > *:not(.FCimg) {margin-left: 140px;display: block; font-size:14px}
.FCaltclr2 > *:not(.FCimg) {margin-left: 140px;display: block; font-size:14px}
.FClinenumber {display:none !important}
.FCremove {display:none !important}
.FCaltclr1.FCitmrow {font-size: 18px !important;}
.FCaltclr2.FCitmrow {font-size: 18px !important;}
.FCitmhldr .FCitmrow:not(:last-child) {border-bottom: 1px solid #ccc;padding-bottom: 0.5rem;margin-bottom: 0.5rem;}
.FCdesc a {color:#000 !important}
.FCqty input {border:unset !important; background-color:unset !Important}
.FCpriceclr {font-weight: bold;}


#fcRelateItem-sectiontitle {display:none}
.FCrelateditem { width: 140px !important}

.FCrelateditem-image { width: 140px; min-height: 50px; display: block}
.FCrelateditem-image a img {width: 100px;height: 100px;text-align: center;margin: 0 auto; max-width: 100px;}
.FCrelateditem-addtocartbutton { background-image: url("/images/Cart_Btn_sml.png"); background-repeat: no-repeat; border: medium none; color: transparent !important; font: bold 12px Montserrat, sans-serif; height: 23px; width: 102px; display: block; clear: both; background-color: transparent }
.FCrelateditem-pricedetails span { float: left; height: auto !important}
.FCrelateditem-pricedetails .list-savings-wrapper { display: block; clear: both; float: left; height: auto !important}
.FCrelateditem-pricedetails { min-height: 55px}
.ui-tabs .ui-tabs-nav {background-color: white !important;border: none !important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background: #ffffff !important;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {color:#000000 !important; font: 14px Montserrat, sans-serif !important}
.relateitemslider div.FCrelateditem.slide {display:block}
#relateitemtabs-1 div div.bx-viewport {height:auto !important}
.relateitemslider {width: 360px !important; display:inline}
.FCrelateditem-shortdesc a:link {font: 14px Montserrat, sans-serif !important; color:#000000 !important}
.FCrelateditem-shortdesc a:visited {color:#000000 !important}
.FCrelateditem-shortdesc a:hover {color:#000000 !important}
.FCrelateditem-shortdesc a:active {color:#000000 !important}
.relateitemslider div.FCrelateditem.slide {display: flex;min-height:150px;}
.FCrelateditem-shortdesc {float: left;min-width: 129px;margin-left:36px;min-height: 60px}
.ui-tabs .ui-tabs-panel {padding: 0 !important;}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {padding: 0 0 30px 0 !important;}

.shortdescription-section {padding:0 10px; margin-bottom:0}
label.sn-menu-button {width: 48px !important;height: 48px !important;}


#mobile-gallery {display:block; height:auto}
#mobile-gallery div.container.slider {width:100%; height:430px; margin:0}
#mobile-gallery div.slide--wrapper {height:unset}
#mobile-gallery div.slide.ng-scope {height:430px}
#mobile-gallery a.arrow.prev {left:-3px}
#mobile-gallery a.arrow.next {right:0px}
#mobile-gallery div.gallery-dots--wrapper {display:block; bottom:0; top:0}
#mobile-gallery div.slide-image img, #mobile-gallery div.slide-video img {position:relative; max-height:unset}
.mobilecolumn {width:100%; margin:0}
.container {padding-right:0 !important; padding-left:0 !important}
.icon3 button#AddToWishlistImage {font: normal 16px Montserrat, sans-serif !important;}
.purchase-single-section .buy-box #item-icons {width:100%}
.icon1 input[aria-label="Restricted Shipping Icon"] {
    opacity: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    font:normal 16px Montserrat, sans-serif !important; color:#fff;
}
.icon1 input[aria-label="Ring Size Icon"] {
    opacity: 0;
    height: 30px;
	width:100%;
    cursor: pointer;
    font:normal 16px Montserrat, sans-serif !important; color:#fff;
}

/* Background, text, and icon inside */
.icon1:has(input[aria-label="Restricted Shipping Icon"])::after {
    content: "\26A0  RESTRICTED SHIPPING";
    background: black;
    /*background-size: 16px 16px;*/
    padding-right: 0; /* space for the icon */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: none;
    font-size: 16px;
    font-family: Montserrat, sans-serif;
    color: #fff;
}
.icon1:has(input[aria-label="Ring Size Icon"])::after {
    content: "RING SIZE CHART";
    background: black url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' fill='white' viewBox='0 0 24 24'><path d='M14 3h7v7h-2V6.41l-9.29 9.3-1.42-1.42L17.59 5H14V3z'/><path d='M5 5h9v2H7v10h10v-7h2v9H5z'/></svg>") no-repeat right 100px center;
    background-size: 16px 16px;
    padding-right: 0;
    position: relative;
    top: -30px;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: none;
    font-size: 16px;
    font-family: Montserrat, sans-serif;
    color: #fff;
}
.ui-dialog-titlebar>button.ui-button:after {display:none}
.purchase-style-section .buy-box .container-1 .row-b .icon-box {width:100% !important; position: unset !important;}
.catblurb #lblPageContent {color: #000 !important;font-size: 16px !important;font-family: Montserrat, sans-serif;line-height: 25px;}
.ui-helper-clearfix:after {
    content: "X" !important;
    display: inline-block !important;
    border-collapse: collapse;
    color: black;
    left: 33px;
    position:relative;
}
.breadcrumbs-section {z-index:9999}